Jump to content
Sign in to follow this  
You need to play a total of 10 battles to post in this section.
jloabe

CLIENT BUG server asia 0.5.0.3

6 comments in this topic

Recommended Posts

Member
3 posts
451 battles

my client is 0.5.0.3 latest update. i cant log in to asia server is outdated ..what should i do to  fix this. please. i need to play.

Edited by jloabe

Share this post


Link to post
Share on other sites
Member
3 posts
451 battles

i dont know. i change edit my scripts_config.xml everytime if update came up.  and always back at NA server.

in the first its running smooth in 0.5.0.1  but in 0.5.0.3 

keeps saying error.

"version of my game is older than the server"

 

 region changer mod? what is that. 

Edited by jloabe

Share this post


Link to post
Share on other sites
Senior Moderator
3,837 posts
2,602 battles

 region changer mod? what is that. 

 

Similar to what you're doing.

 

Basically, your client is updated for NA server which is on a different version than ASIA. So when you try to login to ASIA, the version doesn't match. Usually, the version is the same for each update, but since NA is running a Halloween patch (which ASIA is not participating) the versions for each region is different.

 

You'll either have to install the ASIA client or wait until NA and ASIA is on the same version again. Best bet is to install the ASIA client from scratch (make sure you download the installer from ASIA's portal).

Share this post


Link to post
Share on other sites
Sign in to follow this  

×